@charset "utf-8";
/* CSS Document */



html,
body,
div,
span,
applet,
object,
iframe,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
}



/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  margin: 0;
  padding: 0;
}

a {
  margin: 0;
  padding: 0;
  text-decoration: none !important;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  outline: none !important;
}

a:hover {
  color: #222;
}

img {
  max-width: 100%;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

li {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
  padding: 0;

}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  color: #353535;
}

button:focus,
input:focus {
  outline: none;
}
img
{
  width: 100%;
}
body{
  font-family: "Plus Jakarta Sans", sans-serif;
  background: rgb(239 255 222);
  background: linear-gradient(90deg, rgb(255 255 255) 0%, rgb(218 229 255) 100%);
  max-width: 100vw;
  overflow-x: hidden;
}
/*--------------*/
.section_wpr{
  width: 100%;
  float: left;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 30px 0;
  position: relative;
}

.section_wpr:before {
    background-color: #d6deff30;
    background: linear-gradient(194deg, #0a0919, #10102a);
    background-image: url(../images/chess_bg_board.png);
    content: "";
    height: 100%;
    left: 0;
    opacity: .05;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    pointer-events: none;
}
.bg_king:before {
    background-color: #d6deff30;
    background: linear-gradient(194deg, #0a0919, #10102a);
    background-image: url(../images/chess_king.png);
    content: "";
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    pointer-events: none;
    background-repeat: no-repeat;
    background-size: contain;
}

.section_wpr:after {
    background-color: #d6deff30;
    background: linear-gradient(194deg, #0a0919, #10102a);
    background-image: url(../images/kahakali.png);
    content: "";
    height: 100%;
    right: 0;
    opacity: 0.2;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    pointer-events: none;
    background-repeat: no-repeat;
    background-position: right;
}


.wpr{
  width: 100%;
  float: left;
  position: relative;
  z-index: 9;
  overflow: hidden;
}
.title_2{
  width: 100%;
  float: left;
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 15px;
}
.title_3{
  width: 100%;
  float: left;
  font-size: 1.2rem;
}
.title_1 sup{
   font-size: 2.5rem;
}
.title_1{
  width: 100%;
  float: left;
  font-size: 3.9rem;
  font-weight: 900;
  color: #0014a1;
  text-shadow: 1px 5px 12px #0000002e;
  /* margin-bottom: 15px; */
}
.title_4{
  width: 100%;
  float: left;
  font-style: italic;
  margin-top: 15px;
  font-size: 2.4rem;
  color: #0014a1;
  text-shadow: 0 2px 2px #00000038;
}
.desc{
  width: 100%;
  float: left;
  font-size: 1.8rem;
  letter-spacing: 4px;
}
.aicf_code{
  width: auto;
  float: left;
  border: solid 1px #4cc365;
  padding: 10px;
  font-size: 1.2rem;
  border-radius: 5px;
  background: rgb(103,176,22);
  background: linear-gradient(90deg, rgba(103,176,22,1) 0%, rgba(50,187,224,1) 100%);
  color: #fff;
  font-weight: 600;
  display: none;
}
.org_wpr{
  width: 100%;
  float: left;
}
.t_1{
  width: 100%;
  float: left;
  font-size: 1.5rem;
}
.t_2{
  width: 100%;
  float: left;
  font-weight: 600;
  font-size: 2rem;
}
.add_wpr{
  width: auto;
  float: left;
  background-color: #f1f1f1;
  padding: 15px;
  border-radius: 6px;
  background: rgb(103,176,22);
  background: linear-gradient(100deg, rgb(43 120 25) 0%, rgb(175 157 166) 100%);
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
  display: none;
}
.price_wpr{
  width: auto;
  float: left;
  background: #FFC107;
  background: linear-gradient(34deg, #f0f5ff 0%, rgb(249 251 255) 100%);
  color: #073d91;
  border-radius: 12px;
  font-size: 1.2rem;
  padding: 10px;
  box-shadow: 0 8px 9px 4px #1e48e512;
}
.label_p{
  width: 100%;
  float: left;
}
.price{
  width: 100%;
  float: left;
  font-size: 2.2rem;
  font-weight: 800;
}
.aicf_wpr{
   width: 100%;
   float: left;
   display: flex;
   justify-content: center;
   align-items: center;
   margin: 15px 0;
}.price_outwpr{
   width: 100%;
   float: left;
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 15px 0;
}
a:hover{
  color: #fff;
}


.btn_link{
   width: auto;
   min-width: 158px;
   float: left;
   background: #FFC107;
   background: linear-gradient(90deg, #200802 0%, rgb(107 22 171) 100%);
   color: #fff;
   border-radius: 8px;
   font-size: 1.2rem;
   padding: 15px 20px;
}
.btn_link_2{
   width: auto;
   float: left;
   background: #FFC107;
   background: linear-gradient(90deg, #1e4bef 0%, rgb(20 15 24) 100%);
   color: #fff;
   border-radius: 8px;
   font-size: 1.2rem;
   padding: 15px 15px;
   margin-left: 15px;
}


.section_wpr_1{
    width: 100%;
  float: left;
/*  min-height: 100vh;*/
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 30px 0;
  position: relative;

}


.event-title{
  font-size: 32px;
  font-weight: 900;
    color: #3f51b5;
    margin-bottom: 25px;
}

.t_row{
      padding: 15px;
    background-color: antiquewhite;
    border-radius: 18px;
    background: rgb(244 249 238);
    background: linear-gradient(90deg, rgb(255 239 239) 0%, rgb(228 249 255) 100%);
    margin-bottom: 25px;
}

.t_date_wpr{
  width: 100%;
  float: left;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.date_blk{
  min-width: 80px;
  min-height: 80px;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #2196F3;
  background: linear-gradient(90deg, #03A9F4 0%, rgb(87 199 255) 100%);
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  border-radius: 50%;
}

.date_blk_2{
   background: #2196F3;
    background: linear-gradient(90deg, #03d3f4 0%, rgb(122 87 255) 100%);
}

.arrow_blk{
  width: 100%;
  float: left;
  height: 2px;
    background: #2196F3;
  background: linear-gradient(90deg, #03A9F4 0%, rgb(87 199 255) 100%);
}

.t_prize_blk{
  width: 100%;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  position: relative;
}
.t_prize{
  width: auto;
  float: left;
  font-weight: 900;
  font-size: 36px;
  line-height: 32px;
  position: relative;
  z-index: 1;
}

/*.t_prize_blk_icon:before {
      content: '';
    position: absolute;
    background-image: url(./price_bg.png);
    background-size: 170px;
    background-position: center;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-repeat: no-repeat;
}
*/

.price_img_bg{
      width: 160px;
      max-width: 160px;
      position: absolute;
      z-index: 1;
      left: -40px;
      top: -34px;
      opacity: 0.5;
}



.lable_p_money{
  width: 100%;
  float: left;
  font-weight: 600;
  color: #4a3204;
  z-index: 99;
  position: relative;
}

.t_cate_blk{
  width: 100%;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.cate_title{
  width: 100%;
  float: left;
  font-size: 26px;
  font-weight: 600;
}
.cate_location{
  width: 100%;
  float: left;
}

.desc_1{
      width: 100%;
    float: left;
    font-size: 14px;
    letter-spacing: 0px;
}


.galley_img_blk{
  width: 100%;
  float: left;
  border-radius: 6px;
  overflow: hidden;
  margin-bottom: 15px;
}



.explore-wpr{
    background: url('../images/explore_bg.png');
    background-size: cover;
    min-height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
     width: 100%;
  float: left;

}
.explore-wpr h4{
  width: 100%;
  float: left;
  font-size: 50px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 25px;
}.explore-wpr .desc{
  width: 100%;
  float: left;
  font-size: 16px;
  color: #fff;
  letter-spacing: 0;
}



.carousel-nav  .owl-nav.disabled{
  display: block;
}
.carousel-nav .item{
  padding: 15px;
}

.carousel-nav .owl-prev{
     width: 30px;
    height: 30px;
    background-color: #fff !important;
    border-radius: 50%;
    font-size: 32px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    top: calc(50% - 15px);
    left: -35px;
    position: absolute;
}
.carousel-nav .owl-next{
      width: 30px;
    height: 30px;
    background-color: #fff !important;
    border-radius: 50%;
    font-size: 32px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    top: calc(50% - 15px);
    right:  -35px;
    position: absolute;
}
.carousel-nav .owl-prev span{
      margin-top: -7px;
}
.carousel-nav .owl-next span{
      margin-top: -7px;
}

.explore-card{
  position: relative;
  border-radius: 10px;
  box-shadow: 0 0 6px 1px rgb(0 0 0 / 15%);
  /*margin: 5px;*/
}
.explore-card img{
  border-radius: 10px;
}
.explore-card .txt-wpr{
     width: 100%;
    float: left;
    position: absolute;
    bottom: 0;
    padding: 15px;
    font-size: 14px;
    color: #fff;
    text-shadow: 0 0 5px rgb(0 0 0 / 35%);
}


.page-section{
    width: 100%;
  float: left;
  padding: 60px 0;
}
.page-title{
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 35px;
}
.page-title h3{
  text-align: center;
}

.bg-card{
    width: 100%;
    float: left;
    position: relative;
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 25px;


}

.bg-card img {
    transition: 0.9s;
  -moz-transition: 0.9s;
  -webkit-transition: 0.9s;
  -o-transition: 0.9s;
  -ms-transition: 0.9s;
}

.bg-card:hover img {
   -ms-transform: scale(1.1); /* IE 9 */
  transform: scale(1.1);
}


.bg-card .text-wpr{
  width: 100%;;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bg-card .text-wpr .card-title{
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  padding: 10px;
}

.col-five{
  width: 20%;
}

.bg-gray{
  background-color: #f2f2f2;
}

.card-info-blk{
  width: 100%;
  float: left;
  text-align: center;
}
.card-info-blk .icon-wpr{
  width: 100%;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 25px 0;
}
.card-info-blk .icon-wpr .icon-blk{
  width: 60px;
  height: 60px;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: #e7f1f5;
  color: #007ec2;
  font-size: 28px;
}
.card-info-blk h5{
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: 600;
}





@media (max-width:650px) {
.title_2 {
  font-size: 1.2rem;
}..title_3 {
  font-size: 0.9rem;
}
.title_1{
  font-size: 2.1rem;
}
.price_wpr{
  font-size: 0.9rem;
}
.price{
  font-size: 1.5rem;
}
.bg_king:before{
  opacity: 0;
}
}